/*
Theme Name: Salient Child Theme
Theme URI: http://www.icetankvenue.com/
Description: This is a custom child theme for Salient
Author: Zeeto
Author URI: http://www.zeeto.com
Template: salient
Version: 0.1
*/

/* Customised Features headline */
.customised-headline h1
{
	font-size: 36px !important;
}

/* Customised subpage menu */
.page-submenu
{
	font-size: 21px !important;
	font-family: Open Sans !important;
	font-weight: 300 !important;
}

.page-submenu .current-menu-item
{
	color: #2ac4ea!important
}
/* Main Menu text size adjustment */
#slide-out-widget-area .inner .off-canvas-menu-container li a
{
	font-size: 20px;
	font-weight: 500;
}
#slide-out-widget-area .inner .off-canvas-menu-container li:not(:last-child) { 
   margin-bottom: 30px;  
}


/* Main Page subpage menu */
#mainpage-submenu .page-submenu:not(.stuck)
{
	opacity: 0;
}

/*Hide portfolio arrows in Homepage Image Gallery*/
.carousel-heading 
{ 
	display: none; 
}

/*Testimonial font size*/
/*
.testimonial_slider blockquote 
{
	font-size: 16px !important;
}
*/

/* FAQ font size */
div[data-style="default"] .toggle h3 a, 
div[data-style="default"] .toggle h3
{
	font-size: 18px !important;
	line-height: 21px !important;
}

/*Slider Overlay Welcome Text*/
.sliderOverlay
{
	position: absolute;
	top: -400px;
	left: auto;
	right: auto;
	z-index: 101;
	padding: 0 40px;
}

.sliderOverlayTitle {
	color: #fff;
	display: block;
	font-family: "Open Sans";
	font-size: 24px;
	font-weight: 300;
	letter-spacing: -1px;
}

.sliderOverlayCaption {
	color: #fff;
	display: block;
	font-family: "Open Sans";
	font-size: 16px;
	font-weight: 300;
	line-height: 24px;
}

.sliderOverlayClose {
	cursor: pointer;
}

/*Gallery Menu*/
.gallery-submenu h3,
.gallery-submenu h4
{
	color: #2ac4ea !important;
}
.gallery-submenu a
{
	color: #444 !important;
}


/* Blog Post Header image */
.page-header-bg-image
{
	background-position: center center !important;
}

.page-header-bg-image:after
{
	background-color:transparent !important;
}

/*Sliding Contact Us Widget*/
.sliding-widget 
{
	text-align: center;
	padding-top: 12px;
}

.sliding-widget h3, .sliding-widget a {
	color: #ffffff;
}

/* MasterSlider Thumbnails fix */
.ms-thumb-list
{
    opacity: 1 !important;
    background-color: #f6f6f6 !important;
}

.ms-thumb-frame
{
	opacity: 0.5 !important;
}

.ms-thumb-frame-selected
{
	opacity: 1 !important;
}

.ms-thumb-frame img
{
	margin-top: 0 !important;
	margin-left: 0 !important;
}

/* MasterSlider Arrows fix */
.ms-nav-next,
.ms-nav-prev
{
	position: fixed !important;
}

.ms-thumblist-fwd, 
.ms-thumblist-bwd
{
	background: rgba(248, 248, 248, 1) !important;
}

.ms-thumblist-fwd:after
{
	    border-right-color: #2ac4ea !important;
}

.ms-thumblist-bwd:after
{
	    border-left-color: #2ac4ea !important;
}

/* DDR Package extra long button */
.nectar-button.large.regular.regular-button.extra-long
{
	width: 600px;
}

/* MasterSlider Image ratio fix */
.ms-slide-bgcont img {
	max-width: none !important;
}

/* World Cup sliders' bottom margin fix */
#WorldCup .nectar-slider-wrap {
	margin-bottom: 0 !important;
}

/* World Cup custom pricing table */
.pricing-table-custom > .pricing-column
{
	width: 48% !important;
}
